--251204_nd1
call public.sp_alterdropcolumn('akuz.t_cda_section_disability_cons_prot' , 'cdaconsultationprotocol');

--260219_lb0
call public.sp_alterdropcolumn('akuz.t_ihe_clinicaldocument_event' , 'response');

--260219_lb1
call public.sp_alterdropcolumn('akuz.t_ihe_clinicaldocument_event' , 'clinicaldocument');

--260302_GM
call public.sp_alterdropcolumn('akuz.t_cda_section_docinfo_suitability' , 'division');
call public.sp_alterdropcolumn('akuz.t_cda_section_docinfo_suitability' , 'patientaddress');

--260303_lb0
call public.sp_alterdropcolumn('akuz.t_medical_record' , 'recorddate');